WordPress.org

Ready to get started?Download WordPress

Forums

SOPA Blackout Plugin
[Plugin: Down Against SOPA] Version 1.0.4 (5 posts)

  1. woodp
    Member
    Posted 2 years ago #

    Error

    Parse error: syntax error, unexpected $end in /home/[user]/public_html/wp-content/plugins/sopa-blackout-plugin/down-against-sopa.php on line 275

    encountered after upgrading to 1.0.4 - Version 1.0.1 worked fine.

    http://wordpress.org/extend/plugins/sopa-blackout-plugin/

  2. Curtiss Grymala
    Member
    Plugin Author

    Posted 2 years ago #

    When I was committing some development changes, somehow my in-progress version got marked as the new stable version. I'll be committing a fix in about 30 minutes. Sorry for the issues.

  3. Curtiss Grymala
    Member
    Plugin Author

    Posted 2 years ago #

    I've just committed the new version that should be stable again. It should be available in a few minutes.

    I apologize for any inconvenience. It turns out that there was a single extra character at the beginning of the readme file that caused the WordPress plugin repository to ignore the readme altogether and serve up my development version instead of the current stable version.

  4. woodp
    Member
    Posted 2 years ago #

    That's terrific. And very responsive and fast. Thank you!

  5. Ben Welch-bolen
    Member
    Plugin Author

    Posted 2 years ago #

    Curtiss rocks :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic